header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Steins;Gate
  repository: kara.moe
  conditions:
    tagPresence:
      - 5d9c4d94-1728-4395-bbac-b28c262b074b
      - afc0f5fc-26e3-4292-b818-1e96c196988a
      - 36793c07-e976-4aa8-b614-34eb6211c8c4
      - 369887a7-e6be-45a6-94ae-67d0e5cc74aa
      - d1fea6a6-5006-4385-8d37-135793f883d9
      - 1513d47f-b1e0-465b-8679-4cfeb92893fa
  actions:
    addTag:
      - tid: c9640bd2-32f0-46b9-8fc6-ff522753a139
        type: 18
